.our-info-item{
  max-width: 300px;

  padding: 0 30px 36px 43px;

  border-radius: 40px;
  border: 3px solid #4b4b4b;
  margin: 30px;
}
.our-info-item > img{
  margin-top: -27px;
  margin-bottom: 13px;
}
/* end our-info */
#services{

}
.services-wrap{
  margin: 0 -15px;
}
.services-item{
  width: 100%;
  max-width: 370px;
  min-height: 167px;
  margin: 15px;
  padding: 40px;
  background: url('/assets/img/services-bg.png') center no-repeat;
  background-size: cover;
  border: 3px solid #4b4b4b;
  border-radius: 50px;
  overflow: hidden;
}
.services-item .hover{
  position: absolute;
  right: 0;
  bottom: 0;
  width: 52px;
  height: 56px;
  padding: 0px;
  color: #272727;
  border-top-left-radius: 45px;
  background-image: linear-gradient(180deg, #ffd100 0%, #f96e0d 70%, #f73408 100%);
  transition: .2s ease-in-out .2s;
}
.services-item:hover .hover{
  padding: 25px 40px 15px;
  width: 100%;
  height: 100%;
  transition: .2s ease-in-out;
}
.services-item .hover > *{
  visibility: hidden;
  opacity: 0;
  z-index: 1;
  transition: .2s ease-in-out;
}
.services-item .hover:hover > *{
  visibility: visible;
  opacity: 1;
  transition: .2s ease-in-out .2s;
}
/* end-servises */
.why-we-container{
  counter-reset: ww;
  margin: 0 -15px;
}
.why-we-item{
  width: 100%;
  max-width: 370px;
  min-height: 285px;
  margin: 15px;
  padding: 45px 20px 35px 35px;
  border-radius: 50px;
  border: 3px solid #4b4b4b;
}
.why-we-item .title::before{
  content: counter(ww);
  counter-increment: ww;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 70px;
  min-height: 70px;
  margin-right: 25px;
  background-image: linear-gradient(180deg, #ffd100 0%, #f96e0d 70%, #f73408 100%);
  border-radius: 50%;
  font-size: 46px;
  color: #313131;
}
/* end-whe-we */
.callback-form{
  padding: 60px 0px;;
  border-radius: 50px;
  border: 3px solid #4b4b4b;
}
.modal-callback-form{
  width: 100%;
  max-width: 940px;
  height: 680px;
  max-height: 100%;
  padding: 10px;
  margin: 10px;
}
.callback-form > * {
  max-width: 310px;
}
.modal-callback-form > *{
  max-width: 100%;
}
.callback-form input[type='checkbox']{
  display: none;
}
.callback-form input{
  padding: 24px;
  box-shadow: inset 0 4px 12px rgba(0, 0, 0, 0.3);
  border-radius: 38px;
  background-color: #ffffff;
  border: none;
  text-align: center;
  font-size: 20px;
  line-height: 20px;
}
.callback-form input:focus{
  box-shadow: inset 0 0 12px rgba(252, 128, 19, 0.88);
}
.callback-form .btn{
  padding-right: 80px;
}
.callback-form input[type="checkbox"] + label{
  padding-left: 40px;
}
.callback-form input[type="checkbox"] + label::before{
  content: '';
  position: absolute;
  left: 0;
  top: 5px;
  box-sizing: border-box;
  width: 27px;
  height: 28px;
  border-radius: 50px;
  border: 3px solid #4b4b4b;
}
.callback-form input[type="checkbox"]:checked + label::before{
  border-color: #ffd100;
  background: #ffd100 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='11' viewBox='0 0 17 11'%3E%3Cpath fill='none' stroke='%23313131' stroke-linecap='square' stroke-miterlimit='50' stroke-width='3.14' d='M3 5.09v0L7.098 9v0L14 3v0'/%3E%3C/svg%3E") center no-repeat;
}
/* end callback */
.licenses-gallery .slide-container{
  display: grid;
  grid-template-columns: repeat(100,calc(100% / 4));
  align-items: center;
}
.licenses-gallery .cl-2{
  grid-column: span 2;
}
.licenses-gallery .slide{
  display: flex;
  align-items: center;
  justify-content: center;
}
/*  */
.our-job-wrap {
  display: grid;
  grid-template-columns: repeat(auto-fill,minmax(320px,1fr));
  grid-gap: 30px;
  align-items: start;
}
.our-job-info{
  padding-right: 40px;
}
.our-job-item{
  border-radius: 50px;
  border: 3px solid #4b4b4b;
  overflow: hidden;
}
.our-job-item .front{
  padding: 40px;
  display: grid;
  grid-template-rows: 100px 1fr;
  min-height: 360px;
  background-position: center;
  background-size: cover;
  z-index: 1;
}
.our-job-item .front > img {
  filter: brightness(0) invert(100%);
}
.our-job-item .front.active > img{
  filter: none;
}
.our-job-item .front > .open {
  position: absolute;
  bottom: -170px;
  right: -120px;
  border-top-left-radius: 50%;
  width: 256px;
  height: 256px;
  background-image: linear-gradient(180deg, #ffd100 0%, #f96e0d 70%, #f73408 100%);
  cursor: pointer;
  overflow: auto;
}
.our-job-item .front.active > .open{
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border-top-left-radius: 0%;
}
.our-job-item .front.active > p{
  filter: invert(100%);
}
.our-job-item .front > .open::after{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  opacity: 0;
}
.our-job-item .front.active > .open::after{
  opacity: 1;
}
.our-job-item .front > .open:hover{
  transform: scale(1.1);
}
.our-job-item .front > .open::before {
  content: '\2026';
  position: absolute;
  left: 70px;
  top: 10px;
  color: #000;
  font-size: 50px;
}
.our-job-item .front > .desc{
  max-height: 0;
  list-style: none;
  overflow: hidden;
  color: #272727;
}
.our-job-item .front > .close{
  position: absolute;
  width: 25px;
  height: 25px;
  top: 30px;
  right: 35px;
  background:  url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZBAMAAAA2x5hQAAAAAXNSR0IB2cksfwAAAB5QTFRFAAAAMDAwMDAwMTExMTExMTExMTExMDAwMDAwMTEx5KOJvAAAAAp0Uk5TABAwz+//8F9g0E8mToQAAACmSURBVHicTdAxDsIwDAVQJyeIxNStSFF2Bi4A4gT0V+paiYGdA7DAztD74v/bRM3gyHqS/WUzC73xHVXtcGGN18QvnAdixkkEOMYb7okEOGaA6OToBGJhN7xYx97iA/XNPqXUZuTohrO2lx01XMnso+69NtqlQKaEekpbacNc9xEbCUXjd8NOu7RzShYWxWCgn0/pFMNx4mHCooRF5KiE8amb7e/5BzZlP09N9w4oAAAAAElFTkSuQmCC') center no-repeat;
  opacity: 0;
  visibility: hidden;
}
.our-job-item .front.active > .close{
  opacity: 1;
  visibility: visible;
  cursor: pointer;
}
.our-job-item .front.active > .open,
.our-job-item .front.active > .open::after,
.our-job-item .front.active > p,
.our-job-item .front.active > img,
.our-job-item .front.active > .close,
.our-job-item .front > .desc{
  transition: 0.3s ease-in-out;
}
.our-job-item .front > .open,
.our-job-item .front > .open::after,
.our-job-item .front > p,
.our-job-item .front > img,
.our-job-item .front > .close,
.our-job-item .front.active > .desc{
  transition: 0.3s ease-in-out .3s;
}
/* end our-job */
#our-usefulness img{
  height: 76px;
  min-width: 96px;
  object-fit: contain;
  object-position: center;
  margin-right: 42px;
}
.our-usefulness-item {
  margin-bottom: 56px;
  max-width: 330px;
}
.our-usefulness-item::before{
  content: '';
  position: absolute;
  width: 86px;
  height: 86px;
  border-radius: 50%;
  right: 45%;
  top: -5%;
  background-color: #d8d8d8;
}
/*  */
.periodicity-wrap{
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(320px,1fr));
  grid-gap: 30px;
}
.periodicity-item{
  border-radius: 50px;
  background-color: #3f3f3f;
  padding: 40px;
  min-height: 257px;
  overflow: hidden;
}
.periodicity-item > p:first-child{
  max-width: 260px;
}
.periodicity-item > p:nth-child(2){
  max-width: 200px;
}
.periodicity-item > img{
  position: absolute;
  bottom: 15px;
  right: 0;
  max-height: calc(100% - 15px);
  max-width: calc(100% - 235px);
}
.periodicity-item > span{
  position: absolute;
  left: 0;
  bottom: 0;
  border-radius: 0 110px 0 50px;
  background-image: linear-gradient(180deg, #ffd000 0%, #feb404 70%, #fca007 100%);
  padding: 20px 0px 20px 40px;
  width: calc(100% - 18px);
}
/*  */
.guarantees-item{
  max-width: 490px;
}
.guarantees-item::before{
  content: '';
  display: block;
  border-radius: 50%;
  min-width: 70px;
  min-height: 71px;
  margin-right: 35px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='36' height='25' viewBox='0 0 36 25'%3E%3Cg%3E%3Cg%3E%3Cpath fill='none' stroke='%23313131' stroke-linecap='square' stroke-miterlimit='50' stroke-width='7' d='M5.5 10.6v0l9.314 9.36v0L30.5 5.6v0'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E"),linear-gradient(#ffd100 0%, #f96e0d 70%, #f73408 100%);
  background-repeat: no-repeat;
  background-position: center;
}
/*  */
.our-working-wrap{
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(320px,1fr));
  grid-gap: 50px 30px;

  list-style: none;
  counter-reset: ow;
}
.our-working-item{
  padding: 90px 25px 0px 0px;
}
.our-working-item::before{
  content: counter(ow);
  counter-increment: ow;
  position: absolute;
  left: 0;
  top: 0;
  width: 70px;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-image: linear-gradient(180deg, #ffd100 0%, #f96e0d 70%, #f73408 100%);
  font-size: 46px;
  font-weight: 900;
  color: #313131;
}
.our-working-item::after{
  content: '';
  position: absolute;
  right: 0;
  top: 35px;
  width: calc(100% - 100px);
  height: 3px;
  background-color: #4c4c4c;
}
/*  */
.list-about-company{
  padding: 35px 40px;
  width: 485px;
  max-width: 100%;
  border-radius: 50px;
  border: 3px solid #4b4b4b;
}
.list-about-company ul{
  columns: 160px;
}
.list-about-company  li{
  display: inline-block;
  max-width: 170px;
  margin-bottom: 1em;
}
/*  */
.slider-personal .slider-wrap{
  overflow: hidden;
  margin: 0 -15px;
}
.slider-personal .slide-container{
  display: grid;
  grid-template-columns: repeat(100,calc(100% / 3));
}
.slider-personal .slide{
  height: 0;
  padding-bottom: 113%;
}
.slider-personal .slide > div{
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: calc(100% - 30px);
  left: 15px;
  border-radius: 50px;
  overflow: hidden;
}
.slider-personal .slide > div > img{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center top;
}
.slider-personal .slide > div > .desc{
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 26px 36px;
  background-color: rgba(39,39,39,0.8);
}
.slider .prev,
.slider .next{
  position: absolute;
  top: 50%;
  margin: -35px -35px 0px 0px;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  overflow: hidden;
  cursor: pointer;
  opacity: 0.6;
  z-index: 1;
  right: 0;
}
.slider .prev {
  left: 0;
  right: auto;
  transform: rotateY(180deg);
  margin: -35px 0 0px -35px;
}
.slider .prev::after,
.slider .next::after{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='32' viewBox='0 0 22 32'%3E%3Cg%3E%3Cg%3E%3Cpath fill='none' stroke='%23313131' stroke-linecap='square' stroke-miterlimit='50' stroke-width='7' d='M5 5v0l12 11v0L5 27v0'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-position: center;
  background-repeat: no-repeat;
}
.slider .prev::before,
.slider .next::before{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(180deg, #ffd100 0%, #f96e0d 70%, #f73408 100%);
  opacity: 0;
}
.slider .prev,
.slider .next,
.slider .prev::after,
.slider .next::after,
.slider .prev::before,
.slider .next::before{
  transition: .3s ease-in-out;
}
.slider .prev:hover,
.slider .next:hover{
  opacity: 1;
}
.slider .prev:hover::after,
.slider .next:hover::after{
  background-color: rgba(255,255,255,0);
}
.slider .prev:hover::before,
.slider .next:hover::before{
  opacity: 1;
}
/*  */
.our-instrument-wrap{
  margin: 0 -15px;
}
.our-instrument-item{
  width: 100%;
  max-width: 370px;
  min-width: 300px;
  padding: 60px 40px;
  margin: 0 15px 30px;
  background-color: #404040;
  border-radius: 50px;
}
.our-instrument-item > p:first-child{
  max-width: 50%;
  min-height: 75px;
  display: flex;
  align-items: flex-end;
}
.our-instrument-item > img{
  position: absolute;
  left: 75%;
  top: 25%;
  transform: translate(-50%,-50%);
  max-width: 65%;
}
/*  */

.slider-reviews .slider-wrap{
  overflow: hidden;
  margin: 0 -15px;
}
.slider-reviews .slide-container{
  display: grid;
  grid-template-columns: repeat(100,calc(100%));
}
.slider-reviews .slide{
  padding: 0 15px;
  display: flex;
  align-items: center;
}
.review{
  border-radius: 50px;
  border: 3px solid #4b4b4b;
  overflow: hidden;
  width: 100%;
}
.review > .desc{
  padding: 50px;
}
.review > .about-avthor{
  display: grid;
  grid-gap: 5px 42px;
  grid-template-columns: 90px 1fr;
  padding: 25px 50px;
  background-color: rgba(216, 216, 216, 0.8);
}
.review > .about-avthor > img{
  grid-row: 1/3;
  align-self: center;
}
.review > .about-avthor > :not(img){
  grid-column: 1/-1;
}
.review > .about-avthor > img ~ *{
  grid-column: 2;
}
.review > .about-avthor > p:nth-child(2){
  align-self: end;
}
.review > .about-avthor > p:nth-child(3){
  align-self: start;
}
/*  */
.faq-wrap{
  max-width: 670px;
  border-bottom: 1px solid rgba(216,216,216,0.3);
}
.faq-item{
  padding: 28px 18% 28px 51px;
  border-top: 1px solid rgba(216,216,216,0.3);
  cursor: pointer;
}
.faq-item > .answer{
  margin-top: 0px;
  max-height: 0px;
  overflow: hidden;
  transition: 0.3s ease-in-out;
}
.faq-item.active > .answer{
  margin-top: 20px;
}
.faq-item::before,
.faq-item::after{
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  width: 19px;
  height: 1px;
  background-color: #fff;
  transition: 0.3s ease-in-out;
}
.faq-item::after{
  transform: rotateZ(90deg);
}
.faq-item.active::before,
.faq-item.active::after{
  background-color: #ffd100;
  transform: rotateZ(180deg);
}
/*  */
#gallery-modal .gallery-container {
	padding: 40px 80px;
	max-width: 90%;
	max-height: 90%;
	border: 3px solid #4b4b4b;
	border-radius: 40px;
}
#gallery-modal .gallery-container{
  display: flex;
  align-items: center;
  justify-content: center;
}
#gallery-modal .gallery-container img {
	max-width: 100%;
	max-height: calc(90vh - 80px);
}
#gallery-modal.new-img .gallery-container img{
  animation: start-img .3s linear;
}
@keyframes start-img {
  0%{
    max-width: 0;
    max-height: 0;
  }
  100%{
    max-width: 100%;
  	max-height: calc(90vh - 80px);
  }
}
.load{
  visibility: hidden!important;
}
.load > *{
  opacity: 0;
  transition: .3s linear;
}
.load::before{
  content: '';
  position: fixed;
  visibility: visible;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(39,39,39,0.6) url('/assets/img/logo.png') center no-repeat;
  z-index: 21;
  animation: load 3s infinite ease-in-out;
}
@keyframes load {
  0%,100%{
    transform: scale(1);
  }
  50%{
    transform: scale(1.2);
  }
}
@media screen and (max-width: 767px) {
  #about-company{
    background: none;
  }
  .slider-personal .slide-container,
  .slider-reviews .slide-container{
    grid-template-columns: repeat(100,100%);
  }
  .why-we-item{
    padding: 30px;
    min-height: unset;
  }
  .callback-form{
    padding: 30px 15px;
  }
  .callback-form input{
    font-size: 16px;
    margin-bottom: 10px;
  }
  .review > .desc{
    padding: 30px 20px;
  }
  .review > .about-avthor{
    padding: 20px 15px;
  }
  .our-info-item {
    padding: 0 20px 20px 25px;
  }
  .list-about-company{
    padding: 20px 25px;
  }
  .licenses-gallery .slide-container{
    grid-template-columns: repeat(100,100%);
  }
  .licenses-gallery .cl-2{
    grid-column: span 1;
  }
}

.center_align {
    margin-left: auto;
    margin-right: auto;
}


#services{

}
.navigation-wrap{
  margin: 0 -15px;
}
.navigation-item{
  width: 80%;
  max-width: 370px;
  min-height: 167px;
  margin: 15px;
  padding: 40px;
  background: url('/assets/img/services-bg.png') center no-repeat;
  background-size: cover;
  /* border: 3px solid #ffd100; */
  background-color: #222222;
  border-radius: 50px;
  /* border-image: linear-gradient(180deg, #ffd100 0%, #f96e0d 70%, #f73408 100%);
  border-image-slice: 1; */
  /* overflow: hidden; */
  position: relative;
}

.navigation-item::before {
    content: "";
    position: absolute;
    top: -3px;
    bottom: -3px;
    left: -3px;
    right: -3px;
    background: linear-gradient(180deg, #ffd100 0%, #f96e0d 70%, #f73408 100%);
    border-radius: 48px;
    z-index: -1;
}

.navigation-item .hover{
  position: absolute;
  right: 0;
  bottom: 0;
  width: 52px;
  height: 56px;
  padding: 0px;
  color: #272727;
  border-top-left-radius: 45px;
  background-image: linear-gradient(180deg, #ffd100 0%, #f96e0d 70%, #f73408 100%);
  transition: .2s ease-in-out .2s;
}
.navigation-item:hover .hover{
  padding: 25px 40px 15px;
  width: 100%;
  height: 100%;
  transition: .2s ease-in-out;
}
.navigation-item .hover > *{
  visibility: hidden;
  opacity: 0;
  z-index: 1;
  transition: .2s ease-in-out;
}
.navigation-item .hover:hover > *{
  visibility: visible;
  opacity: 1;
  transition: .2s ease-in-out .2s;
}

.navigation-item .front span {
    font-size: 30px;
} 